Sign in to follow this  
flynman33

Error Install HF 18.19475

Recommended Posts

I followed Elaine's instruction to the T. When I went to install the H-Fix  I got the following error.

 

Install failed. This application requires NET Framwork 4.6.2 .......

 

So I go and find this NT Framework download on the Microsoft site and when I install it it says It is already installed on the computer.

 

How do I fix this.

 

Randy

 

 

 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this